<?php

namespace Database\Seeders;

// use Illuminate\Database\Console\Seeds\WithoutModelEvents;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     */
    public function run(): void
    {
        $classes = [
            KategoriProdukSeeder::class,
            KelompokKategoriSeeder::class,
            ProdukSeeder::class,
            KelompokKategoriPivotSeeder::class,
            UserSeeder::class,
        ];

        foreach ($classes as $class) {
            $this->call($class);
        }
    }
}
