<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class UserSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $data = [
            [
                'name' => 'Admin',
                'email' => 'Admin@mail.com',
                'password' => bcrypt('admin'),
            ],
            [
                'name' => 'Kasir',
                'email' => 'Kasir@mail.com',
                'password' => bcrypt('kasir'),
            ],
        ];

        foreach ($data as $key => $value) {
            \App\Models\User::create($value);
        }
    }
}
