<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class KategoriProdukSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $data = [
            [
                'nama_kategori_produk' => 'Minuman',
                'kode_kategori_produk' => 'MIN',
            ],
            [
                'nama_kategori_produk' => 'Makanan',
                'kode_kategori_produk' => 'MAK',
            ],
        ];

        \App\Models\KategoriProduk::insert($data);
    }
}
