<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class KelompokKategoriSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $data = [
            [
                'nama_kelompok_kategori' => 'Paket Spesial Komplit',
                'kode_kelompok_kategori' => 'PAK-SKOM',
                'kategori_produk_id' => 2,
            ],
            [
                'nama_kelompok_kategori' => 'Paket Irit',
                'kode_kelompok_kategori' => 'PAK-IRT',
                'kategori_produk_id' => 2,
            ],
            [
                'nama_kelompok_kategori' => 'Lauk Tanpa Nasi',
                'kode_kelompok_kategori' => 'MAK-LTN',
                'kategori_produk_id' => 2,
            ],
            [
                'nama_kelompok_kategori' => 'Umat Pasti Suka',
                'kode_kelompok_kategori' => 'MAK-UPS',
                'kategori_produk_id' => 2,
            ],
            [
                'nama_kelompok_kategori' => 'Sate & Gorengan',
                'kode_kelompok_kategori' => 'MAK-SAG',
                'kategori_produk_id' => 2,
            ],
            [
                'nama_kelompok_kategori' => 'Minuman Dingin',
                'kode_kelompok_kategori' => 'MIN-DIN',
                'kategori_produk_id' => 1,
            ],
            [
                'nama_kelompok_kategori' => 'Minuman Hangat',
                'kode_kelompok_kategori' => 'MIN-HAN',
                'kategori_produk_id' => 1,
            ],
            [
                'nama_kelompok_kategori' => 'Extra',
                'kode_kelompok_kategori' => 'MAK-EXT',
                'kategori_produk_id' => 2,
            ],
        ];

        foreach ($data as $key => $value) {
            \App\Models\KelompokKategori::create($value);
        }
    }
}
